/* ----------------------------------------------------------------------[ ARCHITECHTURE ] */

#en_provence_page {
    position: relative;
    background: #fff url(/img/OCC/redesign/en_provence/en_provence_page.png) repeat-x center bottom;
    padding-bottom: 40px;
}

    #en_provence_page .column_container {
        overflow: hidden;
        width: 980px;
        margin: 0 auto;
    }

    #en_provence_page .column_left {
        float: left;
        width: 665px;
    }

    #en_provence_page .column_right {
        float: right;
        width: 290px;
    }

    /* ----------------------------------------------------------------------[ COMMON ] */

    #en_provence_page .bloc > .title,
    #en_provence_page .bloc header .title {
        color: #4e362e;
        background-color: #e4e2de;
        margin-bottom: 6px;
        font-size: 30px;
        padding: 2px 15px;
        font-family: 'Cochin W01 Bold';
        text-align: left;
    }

    #en_provence_page address {
        font-style: normal;
    }

    /* ----------------------------------------------------------------------[ MENU ] */

    #en_provence_page #en_provence_menu {
        position: absolute;
        height: 30px;
        background-color: #fff;
        width: 100%;
        font-size: 0;
        text-align: center;
        top: 105px;
        overflow: hidden;
        z-index: 10;
    }

        #en_provence_page #en_provence_menu li {
            display: inline-block;
        }

#ie7 #en_provence_page #en_provence_menu li {
    display: inline;
    zoom: 1;
}

#en_provence_page #en_provence_menu li a {
    font-size: 10px;
    text-transform: uppercase;
    color: #39261e;
    font-size: 13px;
    padding: 7px 20px;
    font-family: 'Lato', sans-serif;
    display: inline-block;
}

    #en_provence_page #en_provence_menu li a:hover {
        color: #a7958f;
        background: url(/img/OCC/redesign/design/main_menu_a.png) repeat-x center 25px;
    }

/* ------------------------------------------------------------------------------------------[ HOME ] */

/* ----------------------------------------------------------------------[ CAROUSEL ] */

#carousel {
    height: 400px;
}

    #carousel .item-description,
    #carousel .item-link {
        display: none;
    }

/* ----------------------------------------------------------------------[ HOME IMAGE ] */

#en_provence_page .home.home_image {
    position: relative;
    padding-bottom: 40px;
    height: 400px;
    background: #fff url(/img/OCC/redesign/en_provence/article_image.png) repeat-x center 400px;
}

#en_provence_page .home .home_image_container {
    height: 400px;
}

#en_provence_page .home_image .home_image_container .home-logo-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 1;
}

    #en_provence_page .home_image .home_image_container .home-logo-container a {
        /* BEGIN Cross-Browser Inline-Block */
        /* See http://blog.mozilla.org/webdev/2009/02/20/cross-browser-inline-block/ */
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        zoom: 1;
        *display: inline;
        /* END Cross-Browser Inline-Block */
        font-size: 0;
    }

    #en_provence_page .home_image .home_image_container .home-logo-container .logo {
        display: inline;
        margin: 0;
    }

#en_provence_page .home.home_image .description_slide {
    margin: 0 auto;
    width: 980px;
}

#en_provence_page .home.home_image .description_slide_container {
    display: none;
    position: absolute;
    bottom: 40px;
    margin: 0;
    padding: 10px 15px 10px;
    width: 420px;
    min-height: 80px;
    max-height: 230px;
    height: auto;
    background: url(/img/OCC/redesign/en_provence/description_slide.png) left top;
    overflow: hidden;
    z-index: 10;
}

    #en_provence_page .home.home_image .description_slide_container .description-slide-container-wrapper {
        display: block;
        margin: 0;
        padding: 0;
        width: 420px;
        height: auto;
        max-height: 230px;
        visibility: visible;
        overflow: hidden;
    }

    #en_provence_page .home.home_image .description_slide_container .title {
        color: #fff;
        font-size: 30px;
        font-family: 'Cochin W01 Bold';
        line-height: 30px;
        margin-bottom: 5px;
    }

    #en_provence_page .home.home_image .description_slide_container .intro {
        color: #fff;
        font-size: 13px;
        font-family: 'Lato', sans-serif;
        line-height: 18px;
    }

/* ------------------------------------------------------------------------------------------[ LASTEST ARTICLES ] */

#en_provence_page .home .bloc.ep_latest_articles > .title {
    margin-bottom: 27px;
    font-weight: normal;
}

#en_provence_page .home .ep_latest_articles .content {
    padding-bottom: 61px;
    background: url(/img/OCC/redesign/en_provence/home_ep_latest_articles.png) no-repeat center bottom;
    overflow: hidden;
}

    #en_provence_page .home .ep_latest_articles .content a > img {
        float: left;
        width: 300px;
        height: 170px;
        padding: 3px 0 0;
    }

    #en_provence_page .home .ep_latest_articles .content .content_container {
        float: right;
        width: 335px;
        text-align: justify;
    }

        #en_provence_page .home .ep_latest_articles .content .content_container .title {
            color: #39261e;
            font-size: 24px;
            font-family: 'Cochin W01 Bold';
            line-height: 26px;
            padding-bottom: 15px;
            display: block;
            text-align: left;
            text-transform: none;
            margin-bottom: 0;
        }

        #en_provence_page .home .ep_latest_articles .content .content_container div,
        #en_provence_page .home .ep_latest_articles .content .content_container div a {
            color: #666666;
            font-size: 13px;
            font-family: 'Lato', sans-serif;
            line-height: 18px;
        }

            #en_provence_page .home .ep_latest_articles .content .content_container div a:hover {
                text-decoration: underline;
            }

        #en_provence_page .home .ep_latest_articles .content .content_container div {
            padding-bottom: 10px;
        }

            #en_provence_page .home .ep_latest_articles .content .content_container div.date {
                font-family: "GillSansW01-BookItalic";
            }

            #en_provence_page .home .ep_latest_articles .content .content_container div.tag_list {
                padding-bottom: 0;
            }

                #en_provence_page .home .ep_latest_articles .content .content_container div.tag_list ul {
                    overflow: hidden;
                }

                #en_provence_page .home .ep_latest_articles .content .content_container div.tag_list li {
                    float: left;
                    padding-left: 9px;
                    margin-right: 8px;
                    background: url(/img/OCC/redesign/en_provence/home_ep_latest_articles_pipe.png) no-repeat left 4px;
                }

                    #en_provence_page .home .ep_latest_articles .content .content_container div.tag_list li:first-child {
                        padding-left: 0px;
                        margin-left: 0px;
                        background: none;
                    }

                    #en_provence_page .home .ep_latest_articles .content .content_container div.tag_list li a {
                        color: #fac007;
                    }

/* ------------------------------------------------------------------------------------------[ REPORT ] */

#en_provence_page .home .ep_report .content {
    padding-bottom: 25px;
    background: url(/img/OCC/redesign/en_provence/home_column_right.png) no-repeat center bottom;
}

    #en_provence_page .home .ep_report .content a > img,
    #en_provence_page .home .ep_report .content .img_container > img {
        width: 290px;
        height: 170px;
        padding-bottom: 1px;
    }

    #en_provence_page .home .ep_report .content .img_container {
        position: relative;
    }

    #en_provence_page .home .ep_report .content .play {
        position: absolute;
        width: 290px;
        height: 170px;
        top: 0;
        left: 0;
        background: url(/img/OCC/redesign/en_provence/play_big.png) no-repeat center top;
    }

    #en_provence_page .home .ep_report .content .content_container {
        text-align: justify;
        background-color: #e4e2de;
        padding: 20px 12px;
    }

        #en_provence_page .home .ep_report .content .content_container .title {
            color: #39261e;
            font-size: 24px;
            font-family: 'Cochin W01 Bold';
            line-height: 26px;
            padding-bottom: 15px;
            display: block;
            text-align: left;
        }

        #en_provence_page .home .ep_report .content .content_container div,
        #en_provence_page .home .ep_report .content .content_container div a {
            color: #666666;
            font-size: 13px;
            font-family: 'Lato', sans-serif;
            line-height: 18px;
        }

            #en_provence_page .home .ep_report .content .content_container div a:hover {
                text-decoration: underline;
            }

/* ------------------------------------------------------------------------------------------[ THEMES ] */

#en_provence_page .home .ep_themes .content {
    padding-bottom: 25px;
    background: url(/img/OCC/redesign/en_provence/home_column_right.png) no-repeat center bottom;
}

    #en_provence_page .home .ep_themes .content .content_container {
        text-align: justify;
        background-color: #e4e2de;
        padding: 20px 12px;
        overflow: hidden;
    }

        #en_provence_page .home .ep_themes .content .content_container ul {
            text-align: left;
            float: left;
            width: 128px;
            margin-left: 10px;
        }

            #en_provence_page .home .ep_themes .content .content_container ul:first-child {
                margin-left: 0;
            }

        #en_provence_page .home .ep_themes .content .content_container a {
            color: #666666;
            font-size: 13px;
            font-family: 'Lato', sans-serif;
            line-height: 18px;
        }
            /**/ #en_provence_page .home .ep_themes .content .content_container a:hover {
                text-decoration: underline;
            }

/* ------------------------------------------------------------------------------------------[ PRODUCT THUMBNAILS ] */

#en_provence_page .product-carousel .carousel-left-arrow-area,
#en_provence_page .product-carousel .carousel-right-arrow-area {
    padding: 0;
}

#en_provence_page .product-carousel .carousel-left-arrow-area {
    padding-right: 5px;
}

#en_provence_page .product-carousel .carousel-right-arrow-area {
    padding-left: 5px;
}

#en_provence_page .product-carousel .thumbnailContainerSmall .thumbnailTitle {
    height: 60px !important;
}

#en_provence_page .product-carousel .thumbnailContainerSmall .productThumbnail .thumbnailInfos {
    display: none;
}

#en_provence_page .product-carousel .thumbnailSelection {
    top: 24%;
}

    #en_provence_page .product-carousel .thumbnailSelection .button_basic {
        display: none !important;
    }

    #en_provence_page .product-carousel .thumbnailSelection .button_quick_view {
        margin-top: 0 !important;
    }

/* ----------------------------------------------------------------------[ ARTICLE PAGE ] */

#en_provence_page .article_page .bloc > .title,
#en_provence_page .article_page .bloc header .title {
    margin-bottom: 10px;
}

#en_provence_page .article_page .column_right .bloc {
    padding-bottom: 20px;
}

/* ------------------------------------------------------------------------------------------[ ARTICLE IMAGE ] */

#en_provence_page .article_page.article_image {
    height: 400px;
    background: #fff url(/img/OCC/redesign/en_provence/article_image.png) repeat-x center 400px;
    padding-bottom: 40px;
}

#en_provence_page .article_page .article_image_container {
    height: 400px;
}

#en_provence_page .article_image .article_image_container .home-logo-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 1;
}

    #en_provence_page .article_image .article_image_container .home-logo-container a {
        /* BEGIN Cross-Browser Inline-Block */
        /* See http://blog.mozilla.org/webdev/2009/02/20/cross-browser-inline-block/ */
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        zoom: 1;
        *display: inline;
        /* END Cross-Browser Inline-Block */
        font-size: 0;
    }

    #en_provence_page .article_image .article_image_container .home-logo-container .logo {
        display: inline;
        margin: 0;
    }

/* ------------------------------------------------------------------------------------------[ ARTICLE ] */

#en_provence_page .article_page .ep_article {
    font-size: 13px;
    font-family: 'Lato', sans-serif;
    color: #666666;
    margin-bottom: 40px;
}

    #en_provence_page .article_page .ep_article a {
        color: #666666;
    }

        #en_provence_page .article_page .ep_article a:hover {
            text-decoration: underline;
        }

    #en_provence_page .article_page .ep_article header .title {
        font-size: 48px;
        background: none;
        padding: 0 0 5px 0;
        line-height: 48px;
        font-weight: normal;
    }

    #en_provence_page .article_page .ep_article .intro {
        color: #786858;
        font-size: 21px;
        font-weight: bold;
        font-family: 'Lato', sans-serif;
        margin-bottom: 15px;
    }

    #en_provence_page .article_page .ep_article .author {
        margin-bottom: 15px;
    }

    #en_provence_page .article_page .ep_article .social_btn .pinit {
        display: inline;
        margin: 0 10px;
    }

    #en_provence_page .article_page .ep_article .social_btn .tweetit {
        display: inline;
    }

    #en_provence_page .article_page .ep_article .text {
        font-size: 15px;
        line-height: 18px;
        text-align: justify;
        margin-top: 15px;
        column-count: 2;
        -moz-column-count: 2; /* Firefox */
        -webkit-column-count: 2; /* Safari and Chrome */
        column-gap: 25px;
        -moz-column-gap: 25px; /* Firefox */
        -webkit-column-gap: 25px; /* Safari and Chrome */
    }

        #en_provence_page .article_page .ep_article .text p {
            margin-bottom: 15px;
        }

        #en_provence_page .article_page .ep_article .text p:last-child {
            margin-bottom: 0;
        }

    #en_provence_page .article_page .ep_article .tag_list {
        margin: 15px 0 15px 345px;
    }

#ie7 #en_provence_page .article_page .ep_article .tag_list,
#ie8 #en_provence_page .article_page .ep_article .tag_list,
#ie9 #en_provence_page .article_page .ep_article .tag_list {
    margin: 0 0 15px 0;
}

#en_provence_page .article_page .ep_article .tag_list ul {
    overflow: hidden;
}

#en_provence_page .article_page .ep_article .tag_list li {
    float: left;
    padding-left: 9px;
    margin-right: 8px;
    background: url(/img/OCC/redesign/en_provence/home_ep_latest_articles_pipe.png) no-repeat left 4px;
    line-height: 18px;
}

    #en_provence_page .article_page .ep_article .tag_list li:first-child {
        padding-left: 0px;
        margin-left: 0px;
        background: none;
    }

    #en_provence_page .article_page .ep_article .tag_list li a {
        color: #fac007;
    }

        #en_provence_page .article_page .ep_article .tag_list li a:hover {
            text-decoration: underline;
        }

#en_provence_page .article_page .ep_article .photos_container {
}

    #en_provence_page .article_page .ep_article .photos_container img {
        margin: 25px 0 5px;
        max-width: 665px;
    }

        #en_provence_page .article_page .ep_article .photos_container img:first-child {
            margin: 0 0 5px 0;
        }

/* ------------------------------------------------------------------------------------------[ LASTEST ARTICLES ] */

#en_provence_page .article_page .ep_latest_articles {
    overflow: hidden;
}

    #en_provence_page .article_page .ep_latest_articles div.sc .content {
        float: left;
        width: 212px;
        margin-left: 14px;
    }

        #en_provence_page .article_page .ep_latest_articles div.sc .content:first-child {
            margin-left: 0px;
        }

    #en_provence_page .article_page .ep_latest_articles .content a > img {
        width: 212px;
        height: 131px;
        margin-bottom: 10px;
    }

    #en_provence_page .article_page .ep_latest_articles .content .content_container {
        text-align: justify;
    }

        #en_provence_page .article_page .ep_latest_articles .content .content_container .title {
            color: #39261e;
            font-size: 19px;
            font-family: 'Cochin W01 Bold';
            line-height: 21px;
            padding-bottom: 15px;
            display: block;
            text-align: left;
        }

        #en_provence_page .article_page .ep_latest_articles .content .content_container div,
        #en_provence_page .article_page .ep_latest_articles .content .content_container div a {
            color: #666666;
            font-size: 13px;
            font-family: 'Lato', sans-serif;
            line-height: 18px;
        }

            #en_provence_page .article_page .ep_latest_articles .content .content_container div a:hover {
                text-decoration: underline;
            }

/* ------------------------------------------------------------------------------------------[ SIMILAR ARTICLES & LASTEST VIDEOS ] */

#en_provence_page .article_page .column_right .bloc {
    padding-bottom: 20px;
}

#en_provence_page .article_page .bloc_sp .content {
    padding-bottom: 20px;
    overflow: hidden;
}

    #en_provence_page .article_page .bloc_sp .content a > img,
    #en_provence_page .article_page .bloc_sp .content .img_container > img {
        float: left;
        width: 118px;
        height: 74px;
    }

    #en_provence_page .article_page .bloc_sp .content .img_container {
        position: relative;
    }

    #en_provence_page .article_page .bloc_sp .content .play {
        position: absolute;
        width: 118px;
        height: 74px;
        top: 0;
        left: 0;
        background: url(/img/OCC/redesign/en_provence/play_small.png) no-repeat center top;
    }

    #en_provence_page .article_page .bloc_sp .content .content_container {
        float: right;
        width: 162px;
        text-align: justify;
    }

        #en_provence_page .article_page .bloc_sp .content .content_container .title {
            color: #39261e;
            font-size: 18px;
            font-family: 'Cochin W01 Bold';
            line-height: 18px;
            padding-bottom: 6px;
            display: block;
            text-align: left;
        }

        #en_provence_page .article_page .bloc_sp .content .content_container div,
        #en_provence_page .article_page .bloc_sp .content .content_container div a {
            color: #666666;
            font-size: 12px;
            font-family: 'Lato', sans-serif;
            line-height: 15px;
        }

            #en_provence_page .article_page .bloc_sp .content .content_container div a:hover {
                text-decoration: underline;
            }


/* ------------------------------------------------------------------------------------------[ TEMPLATE 1 ] */

#en_provence_page .article_page .ep_article .template1 .text {
    column-count: 1;
    -moz-column-count: 1; /* Firefox */
    -webkit-column-count: 1; /* Safari and Chrome */
}

#en_provence_page .article_page .ep_article .template1 .photos_container {
    margin-bottom: 20px;
}

#en_provence_page .article_page .ep_article .template1 .text .photos_container p {
    margin-bottom: 0;
}

#en_provence_page .article_page .ep_article .template1 .tag_list {
    margin: 15px 0 15px 0;
}

/* ------------------------------------------------------------------------------------------[ TEMPLATE 2 ] */

#en_provence_page .article_page .ep_article .template2 .text {
    column-count: 1;
    -moz-column-count: 1; /* Firefox */
    -webkit-column-count: 1; /* Safari and Chrome */
}

#en_provence_page .article_page .ep_article .template2 .photos_container {
    margin-bottom: 20px;
}

#en_provence_page .article_page .ep_article .template2 .text .photos_container {
    font-size: 13px;
}

    #en_provence_page .article_page .ep_article .template2 .text .photos_container p {
        margin-bottom: 0;
    }

#en_provence_page .article_page .ep_article .template2 .tag_list {
    margin: 15px 0 15px 0;
}

/* ----------------------------------------------------------------------[ MEDIA QUERIES ] */

/* 768 pixels screen width devices (iPad) */
@media (width: 768px) {
    #en_provence_page #en_provence_menu li a {
        padding: 7px 9px;
    }
}
